ALTER TABLE hrsa_add_up_situation
ADD add_up_illness_medical varchar(255) NULL ,
add_up_tax_savings varchar(255) NULL ,
add_up_infant_care varchar(255) NULL
GO


ALTER TABLE hrsa_add_up_deduction
ADD add_up_illness_medical varchar(255) NULL,
add_up_infant_care varchar(255) NULL
GO